{
  "type": "forge:conditional",
  "recipes": [
    {
      "conditions": [],
      "recipe": {
        "type": "reliquary:alkahestry_crafting",
        "charge": 32,
        "ingredient": {
          "item": "immersiveengineering:ingot_silver"
        },
        "result_count": 2
      }
    }
  ]
}